﻿.Body
{
    font-family: Verdana;
    font-size: 9pt;
    color: #4C5CA5;
}
.Heading
{
    font-family: Verdana;
    font-size: 12pt;
    font-weight: bold;
    color: #4C5CA5;
}
.MenuHeading
{
    font-family: Century Gothic;
    font-size: 10pt;
    font-weight: bold;
    background-color: #4C5CA5;
    color: White;
}
.TableHeading
{
    font-family: Century Gothic;
    font-size: 10pt;
    font-weight: bold;
    background-color: #C0C5DF;
    border: 1px solid;
    color: White;
    text-align: center;
}
.Weeny
{
    font-family: Century Gothic;
    font-size: 6pt;
    color: #4C5CA5;
}
.AlternateBody
{
    font-family: Century Gothic;
    font-size: 8pt;
    color: Black;
}
.AnonTable
{
    font-family: "Open Sans", sans-serif;
    font-size: 14pt;
    background-color: #C0C5DF;
}
@media only screen and (max-width : 640px) {
    .AnonTable 
    {
        font-size: 8pt;
    }
}
.AnonHeading
{
    font-family: "Open Sans", sans-serif;
    font-size: 14pt;
    font-weight: bold;
    color: #4C5CA5;
}
.AnonBody
{
    font-family: "Open Sans", sans-serif;
    font-size: 12pt;
    color: #4C5CA5;
}
.AnonButton
{
    font-family: "Open Sans", sans-serif;
    font-size: 14pt;
    background-color: #FFFBFF;
    border-style: none; 
    color: #284775;
    height: 40px;
}
.AnonError
{
    font-family: "Open Sans", sans-serif;
    font-size: 12pt;
    font-weight: bold;
    color: Red 
}
.AnonWeeny
{
    font-family: "Open Sans", sans-serif;
    font-size: 6pt;
    color: #4C5CA5;
}
.CommonTable
{
    font-family: Arial;
    background-color: #C0C5DF;
    border: 1px solid #4C5CA5;
}
.CommonButton
{
    font-family: Century Gothic;
    font-size: 8pt;
    border: 1px solid #4C5CA5;
    background-color: #FFFBFF;
    color: #284775;
    height: 24px;
}
.CommonWarning
{
    font-family: Century Gothic;
    font-size: 8pt;
    font-weight: normal;
    background-color: #C0C5DF;
    border: 1px solid #4C5CA5;
    color: Red 
}
.CommonError
{
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bold;
    color: Red 
}
.AnyPage
{
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
}